Requirements:
        (1) Recent release of a Linux distribution (developed on Debian
unstable), Solaris (tested on 9), FreeBSD -stable (4.7) or -current (5.0).
        (2) Recent gcc/g++ (2.95.x, 3.x).
        (3) X11 with a working GLX setup. Tested on nVidia 4191 for Linux or
FreeBSD, and OpenGL 1.2.3 for Solaris 9. Known working on DRI drivers for
Radeon 7500, specifically on a Titanium Powerbook.
        (4) OPTIONAL: OpenAL for sound.

Installation:
        ./configure && make && sudo make install

        Configure Options:
		--disable-sse
			Don't compile with SSE support.
		--disable-3dnow
			Don't compile with 3DNow support.
                --disable-bzip2
                        Don't use bzip2 to compress textures and audio clips
                --disable-sound
                        Don't compile in sound (only affects skyrocket)

OR (on Debian)

        fakeroot debian/rules binary && sudo dpkg -i ../rss-glx*.deb

